{
	"name": "query/manager/product/product/product/workordercrstartdate5.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": ["product"],
			"table": "product"
		}
	],
	"query": [
		["_txt", "=", ""],
		["_qry_Fld", ["0", ["pr_work_position_num_id", "<>", "_txt"], "*", "false"]],
		["_date", "=", [["_date_Current", ["true"]], "+", "5"]],
		["_qry_Fld", ["0", ["pr.critical_start_date", "<=", ["_date"]], "&", "false"]]
	]
}